#!/bin/sh

script_path=`echo $0 | awk -F '/' '{for(i=1;i<NF;i++) printf$i"/"}'`
./playOrRecord -p 0 audio/start_record.pcm
sleep 0.2
./playOrRecord -r 5 audio/audioIn.pcm
echo aenc end
sleep 0.2
./playOrRecord -p 0 audio/stop_record.pcm
sleep 0.2
./playOrRecord -p 0 audio/start_play_record.pcm
sleep 0.2
./playOrRecord -p 0 audio/audioIn.pcm
echo adec end
